/* CSS Document */

#wrap {
	width: 800px;
	
}

#header {
	margin-bottom: 10px;
}

#menu {
	background: url(images/menu.gif) repeat-x top left;
	height: 619px;
	width: 188px;
	padding-top: 40px;
	padding-left: 30px;
	float: left;
}

#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

#menu ul li {
	margin: 0px;
	padding: 0px;
}

#menu ul li a {
	text-align: left;
	font-size: medium;
	display: block;
	border-bottom: 1px dashed #C39C4E;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #000;
	width:140px;
}

#menu ul li a:hover, #vertmenu ul li a:focus {
	color: #000000;
	background-color: #E3FBFA;
}

#content {
	float: right;
	width: 575px;
	font: Georgia, "Times New Roman", Times, serif;
}

#content h1{
	font-size: x-large;
}